Subject: degenerate open shells

From: "R. M. Macrae" <[email-masked]>
Date: Tue, 01 Apr 1997 11:11:45 JST

Dear CCL subscribers

Looking in the archive I saw some discussion from some considerable
time back (around 1993) on the topic of G92 calculations on linear 
systems with x,y degenerate open shells, the point being that UHF
gives the wrong result apparently even if nonstandard guess orbitals
are used. (In some other programs apparently one can generate 
fractional occupancies with equally populated x and y components 
and this constraint will be retained throughout the calculation.)
ROHF, on the other hand, will not of course give correct
spin-dependent properties. There didn't seem to be a satisfactory 
outcome to this discussion at the time (unless, of course, i missed it). 

My question is, then: is there a satisfactory solution or workaround
to this problem either in G92 or G94?

Sincerely

Rod

* Rod Macrae  * Muon Science Laboratory * [email-masked] *